body {
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #9C9C9C;
}
hr {
	line-height: 8px;
	color: #EF0F0F;
}
.tekst_8px {
	font-size: 8px;
}
.tekst_10px {
	font-size: 10px;
}
.tekst_12px {
	font-size: 12px;
}
.tekst_12px_blk {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
}

.input_textbox_verplicht {
	background-color: #0A0;
	border: 1px solid #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
.input_textbox {
	background-color: #FFF;
	border: 1px solid #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.InputBtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height: 18px;
	width: 150px;
}
